tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Marcel Mare <l...@webtothemax.com>
Subject RE: How to configure Tomcat 4.0 with Apache 1.3.20
Date Thu, 27 Sep 2001 20:07:44 GMT
Yes, but be aware that it won't work on Windows. See
http://nagoya.apache.org/bugzilla/show_bug.cgi?id=3509

Might save you some time ;-)

Marcel

> -----Oorspronkelijk bericht-----
> Van: mlamb@roinet.com [mailto:mlamb@roinet.com]
> Verzonden: donderdag 27 september 2001 21:29
> Aan: tomcat-user@jakarta.apache.org
> Onderwerp: Re: How to configure Tomcat 4.0 with Apache 1.3.20
>
>
>
> Sunil -
>
>      You need to download mod_webapp from the jakarta project's website.
> The download includes some brief (but complete) documentation on how to
> install.
>
> - Marty
>
>
>
>
>
>                     Sunil Thakker
>
>                     <sunil_thakker@        To:
> tomcat-user@jakarta.apache.org
>                     yahoo.com>             cc:
>
>                                            Subject:     How to
> configure Tomcat 4.0 with Apache 1.3.20
>                     09/27/2001
>
>                     03:24 PM
>
>                     Please respond
>
>                     to tomcat-user
>
>
>
>
>
>
>
>
>
> Hi,
>
> Does anyone know how to configure tomcat 4.0 with
> apache 1.3.20? Please let me know the steps.. I m
> creating a directory named extaff (name of my
> application) under webapps. I don't know how to
> configure ....
>
> Please help...
>
> Thanks
>
> __________________________________________________
> Do You Yahoo!?
> Listen to your Yahoo! Mail messages from any phone.
> http://phone.yahoo.com
>
>
>
>


Mime
View raw message